.l-content .section {
    margin-bottom: 60px;
}

.l-content .fs-11 {
    font-size: 11px;
}

.l-content .fs-12 {
    font-size: 12px;
}

.l-content .fs-14 {
    font-size: 14px;
}

.l-content .fs-16 {
    font-size: 16px;
}

.l-content .fs-19 {
    font-size: 19px;
}

.l-content .fs-24 {
    font-size: 24px;
}

.l-content .fs-30 {
    font-size: 30px;
}

.l-content .fs-36 {
    font-size: 36px;
}

.l-content .fs-48 {
    font-size: 48px;
}

.l-content .flex {
    display: flex;
}

.l-content .flex.between {
    justify-content: space-between;
}

.l-content .flex.center{
    align-items: center;
    justify-content: center;
}

.l-content .flex.align-center{
    align-items: center;
}

.l-content .fc-blue{
    color: #0020e6;
}



.l-content .fc-red{
    color: #dd0000;
}

.l-content .renewal .ttl {
    border-bottom: 3px solid #4e4e4e;
    position: relative;
}

.l-content .renewal .ttl .m-down {
    position: absolute;
    bottom: 9px;
    right: 0;
}

.l-content .renewal  .fc{
    color: #0f218b;
}

.l-content .sectionInner {
    margin: auto;
    width: 910px;
}

.l-content .contents .h3Ttl{
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px dashed #bcbcbc;
}

.l-content .contents.type .border {
    display: inline-block;
    height: 36px;
    border: 3px solid #dd0000;
}

.l-content .contents.type p {
    line-height: 42px;
}

.l-content .contents .search {
    margin-left: 100px;
    width: 216px;
    height: 38px;
    border: 2px solid #cccccc;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.l-content .contents .search .type {
    width: 133px;
    line-height: 38px;
}

.l-content .contents .search .box {
    width: 83px;
    line-height: 38px;
    color: #ffffff;
    background-color: #004098;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.l-content .contents.discontinued .tableWrapper{
    width: 550px;
}

.l-content .contents.comparison .tableWrapper {
    width: 550px;
    position: relative;
}

.l-content .contents.comparison .tableWrapper .arrowBox {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}

.l-content .contents.comparison .tableWrapper .arrowBox.left {
    top: 131px;
    left: 114px;
}

.l-content .contents.comparison .tableWrapper .arrowBox.right {
    top: 154px;
    right: 0;
}

.l-content .contents .renewalList {
    margin: auto;
    width: 920px;
    border-top: 1px solid #cccccc;
}

.l-content .contents .renewalItem {
    padding: 30px 16px;
    border-bottom: 1px solid #cccccc;
}

.l-content .m-listTable th,
.l-content .m-listTable td {
    text-align: center;
}

.l-content .m-listTable.table_01 > tbody > tr > td {
    padding: 15px 20px;
}

.l-content .m-listTable .empty {
    border: none;
    background-color: #ffffff;
}

.l-content .m-listTable .bg-blue {
    background-color: #0f218b;
    color: #ffffff;
    border-color: #ffffff;
}

.l-content .m-listTable .bg-gray {
    background-color: #bcbcbc;
}

.l-content .m-listTable .border {
    border: 3px solid #dd0000;
}

.l-content .m-listTable .p-0 {
    padding: 0;
}

.l-content .m-listTable .fullWidth {
    padding-top: 2px;
    display: inline-block; width: 100%;
}